• Blueman


    I installed the latest bluez 5.21 and the blueman-bluez5 package to set up my bluetooth, but I had no luck

    I got this error (look the attached image), and I can’t pairing my phone to the laptop, and I can’t send files too.

    local/blueman-bluez5-git 1.2.3.20140706.c7fb964-1  
    extra/bluez 5.21-1  
    extra/bluez-libs 5.21-1  
    local/bluez-tools 0.1.38-3  
    extra/bluez-utils 5.21-1  
    local/gtk-theme-numix-blue 2.0.2-1  
    community/python2-pybluez 0.20-2  
      
    local/obex-data-server 0.4.6-10  
    community/obexftp 0.24-3  
    community/obextool 0.35-4  
    community/openobex 1.7.1-1  
      
    
    

    Don't forget to mark as [SOLVED], if your problem was solved!

  • I installed the latest bluez 5.21 and the blueman-bluez5 package to set up my bluetooth, but I had no luck

    I got this error (look the attached image), and I can’t pairing my phone to the laptop, and I can’t send files too.

    local/blueman-bluez5-git 1.2.3.20140706.c7fb964-1  
    extra/bluez 5.21-1  
    extra/bluez-libs 5.21-1  
    local/bluez-tools 0.1.38-3  
    extra/bluez-utils 5.21-1  
    local/gtk-theme-numix-blue 2.0.2-1  
    community/python2-pybluez 0.20-2  
      
    local/obex-data-server 0.4.6-10  
    community/obexftp 0.24-3  
    community/obextool 0.35-4  
    community/openobex 1.7.1-1  
      
    
    

    Don't forget to mark as [SOLVED], if your problem was solved!

  • I’m no sure, but i think this is the correct package. See for yourself:

    [https://aur.archlinux.org/packages/blueman-bzr/][0]">[https://aur.archlinux.org/packages/blueman-bzr/][1]

    The maintainer (kozec) comment:

    Sorry about delay, my Arch systemd’d itself recently and I didn’t had time to fix it.
    Both problems should be fixed now.

    Best Regards.

    [0]: <a href=
    [1]: https://aur.archlinux.org/packages/blueman-bzr/

  • What error message, all I see is a hot girl in short shorts.

    No Matter where ya' go, there ya' are.

  • You also missed the blue car in the background TN Frank!

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

Posts 5Views 1019
Log in to reply